[ovirt-users] VDSM SSL validity

2018-02-15 Thread Punaatua PAINT-KOUI
Hi, I setup an hyperconverged solution with 3 nodes, hosted engine on glusterfs. We run this setup in a PCI-DSS environment. According to PCI-DSS requirements, we are required to reduce the validity of any certificate under 39 months. I saw in this link

Re: [ovirt-users] VDSM SSL validity

2018-02-17 Thread Punaatua PAINT-KOUI
Any idea someone ? Le 14 févr. 2018 23:19, "Punaatua PAINT-KOUI" <punaatua...@gmail.com> a écrit : > Hi, > > I setup an hyperconverged solution with 3 nodes, hosted engine on > glusterfs. > We run this setup in a PCI-DSS environment. According to PCI-DSS > requi

Re: [ovirt-users] VDSM SSL validity

2018-03-26 Thread Punaatua PAINT-KOUI
-issues/dbupgrade/ https://www.ovirt.org/documentation/internal/database-upgrade-procedure/ 2018-03-23 17:52 GMT-10:00 Punaatua PAINT-KOUI <punaatua...@gmail.com>: > I just tried, it works ! Thank for your help. > > Here are the steps that i followed: > > connect to the engin

Re: [ovirt-users] VDSM SSL validity

2018-03-18 Thread Punaatua PAINT-KOUI
Up 2018-02-17 2:57 GMT-10:00 Punaatua PAINT-KOUI <punaatua...@gmail.com>: > Any idea someone ? > > Le 14 févr. 2018 23:19, "Punaatua PAINT-KOUI" <punaatua...@gmail.com> a > écrit : > >> Hi, >> >> I setup an hyperconverged solution with 3 nod

Re: [ovirt-users] VDSM SSL validity

2018-03-23 Thread Punaatua PAINT-KOUI
that the use of certificates for communication > between > the engine and the hosts is an internal implementation detail, which > should not > be relevant to PCI DSS requirements. See e.g.: > > https://ovirt.org/develop/release-management/features/infra/pkireduce/ > > &